<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.912000656128</MDI>
      <MDI key="STATISTICS_MEAN">-0.32746052870192</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.933000564575</MDI>
      <MDI key="STATISTICS_STDDEV">6.301687876855</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
